PreprocessorDefinitions=
Techniques=HDR@FakeHDR.fx,FilmicPass@FilmicPass.fx,MagicBloom@MagicBloom.fx,LevelsPlus@LevelsPlus.fx
TechniqueSorting=VRSharpenColor@VR_CAS_Color.fx,DPX@DPX.fx,Colourfulness@Colourfulness.fx,LiftGammaGain@LiftGammaGain.fx,PPFXBloom@PPFX_Bloom.fx,HDR@FakeHDR.fx,SurfaceBlur@SurfaceBlur.fx,GaussianBlur@GaussianBlur.fx,Technicolor@Technicolor.fx,PPFX_Godrays@PPFX_Godrays.fx,MotionBlur@FakeMotionBlur.fx,AdvancedCRT@CRT.fx,Technicolor2@Technicolor2.fx,AdaptiveSharpen@AdaptiveSharpen.fx,FilmGrain@FilmGrain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,GlitchB@Glitch.fx,Curves@Curves.fx,Tonemap@Tonemap.fx,PPFXSSDO@PPFX_SSDO.fx,FilmGrain2@FilmGrain2.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx,LumaSharpen@LumaSharpen.fx,Daltonize@Daltonize.fx,Vibrance@Vibrance.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,FilmicPass@FilmicPass.fx,LUT@LUT.fx,Deband@Deband.fx,Tint@Sepia.fx,AmbientLight@AmbientLight.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,KNearestNeighbors@Denoise.fx,NonLocalMeans@Denoise.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,MagicBloom@MagicBloom.fx,Vignette@Vignette.fx,HSLShift@HSLShift.fx,ASCII@ASCII.fx,DisplayDepth@DisplayDepth.fx,Layer@Layer.fx,Monochrome@Monochrome.fx,FXAA@FXAA.fx,Levels@Levels.fx,Nightvision@NightVision.fx,SMAA@SMAA.fx,Before@Splitscreen.fx,After@Splitscreen.fx,BloomAndLensFlares@Bloom.fx,LevelsPlus@LevelsPlus.fx,StageDepth@StageDepth.fx,Border@Border.fx,RingDOF@DOF.fx,MagicDOF@DOF.fx,GP65CJ042DOF@DOF.fx,MatsoDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,Nostalgia@Nostalgia.fx,Cartoon@Cartoon.fx,ContrastAdaptiveSharpen@CAS.fx,CA@ChromaticAberration.fx,ColorMatrix@ColorMatrix.fx,LeiFx_Tech@3DFX.fx,Emphasize@Emphasize.fx,MultiLUT@MultiLUT.fx,AspectRatioPS@AspectRatio.fx,UIDetect_After@UIDetect.fx,ChromaticAberration@Prism.fx,EyeAdaption@EyeAdaption.fx,VRToolkit@VRToolkit.fx,Clarity@Clarity.fx,DepthHaze@DepthHaze.fx,AdaptiveFog@AdaptiveFog.fx,PerfectPerspective@PerfectPerspective.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,TiltShift@TiltShift.fx,Chromakey@Chromakey.fx,CinematicDOF@CinematicDOF.fx,UIDetect@UIDetect.fx,MXAO@MXAO.fx,UIDetect_Before@UIDetect.fx,Depth3D@Depth3D.fx

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=2.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=1.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.000000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=1.059000

[FineSharp.fx]
cstr=0.900000
lstr=1.490000
pstr=1.272000
sstr=2.000000
xrep=0.250000
xstr=0.190000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[Levels.fx]
BlackPoint=10
HighlightClipping=0
WhitePoint=235

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.913725,0.870588,0.827451
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=0
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=1.500000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Sepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.659000
Strength=1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[VR_CAS_Color.fx]
Brightness=1.002000
CASContrast=1.000000
Contrast=1.008000
MaxDelta=0.070000
Saturation=1.100000
Sharpening=1.000000
SharpeningRadius=0.500000
SingleImage=1

